Product comparison · 2 modems

D-Link DSL-2640B+DKT-710 modem vs TP-Link ADSL2+ Modem Router

Add a product
  • 10specifications compared
  • 4differ
  • 6identical
  • 8known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 2.5 Mbit/s more upstream data rate than the D-Link DSL-2640B+DKT-710 modem (3.5 Mbit/s vs 1 Mbit/s). Compliance industry standards: 802.1p/q on the D-Link DSL-2640B+DKT-710 modem, IEEE 802.3, IEEE802.3u on the TP-Link ADSL2+ Modem Router. Operating relative humidity (H-H): 5 - 95% on the D-Link DSL-2640B+DKT-710 modem, 10 - 90% on the TP-Link ADSL2+ Modem Router. Storage temperature (T-T): -20 - 70 °C on the D-Link DSL-2640B+DKT-710 modem, -40 - 70 °C on the TP-Link ADSL2+ Modem Router.

  • Upstream data rate
    • DSL-2640B+DKT-710 modem:1 Mbit/s
    • ADSL2+ Modem Router:3.5 Mbit/s
  • Compliance industry standards
    • DSL-2640B+DKT-710 modem:802.1p/q
    • ADSL2+ Modem Router:IEEE 802.3, IEEE802.3u
  • Operating relative humidity (H-H)
    • DSL-2640B+DKT-710 modem:5 - 95%
    • ADSL2+ Modem Router:10 - 90%
  • Storage temperature (T-T)
    • DSL-2640B+DKT-710 modem:-20 - 70 °C
    • ADSL2+ Modem Router:-40 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of DSL-2640B+DKT-710, ADSL2+ Modem Router
18 specifications
A

D-Link

DSL-2640B+DKT-710 modem

Model DSL-2640B+DKT-710

View product
Performance1 differ
Upstream data rateDiffers1 Mbit/s3.5 Mbit/s
Downstream data rate24 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
Connectivity LEDsYesYes
InternalKnown for oneNoUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) ports11
Poweridentical
Power supply typeKnown for oneUnknown — not stated by the source9VDC/0.6A PSU
Certificates1 differ
Compliance industry standardsDiffers802.1p/qIEEE 802.3, IEEE802.3u
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthKnown for oneUnknown — not stated by the source165 mm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons